@charset "UTF-8";


header {
	
	position: relative;
	overflow: hidden;
}
header::after {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 2px;
	left: 0;
	background:url("../images/illust01.png") repeat-x center bottom;
	pointer-events: none;
}
#mv {
	position: relative;
	width: 100%;
	overflow: hidden;
	height: 300px;
}







#mv picture {
	width: 100%;
	height: 100%;
}
 #mv picture img {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#entry #mv picture img {
	object-position: top;
}
#mv .mv_container {
	position: relative;
	max-width: 1260px;
	width: 100%;
	margin: auto;
	height: 100%;
	box-sizing: border-box;
}
#mv .mv_container .tArea {
	color: #fff;
	position: absolute;
	left: 0px;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	max-width: none;
}


#entry #mv .mv_container .tArea, #entry_completion #mv .mv_container .tArea {left: 40px;}

#mv .mv_container .tArea h1 {font-size: 4em; font-weight: 700; margin-bottom: 40px; line-height: 1.2; text-align: center;}

#mv .mv_container .tArea h1 + p {
	font-size: 1.2em;
	line-height: 2;
	text-align: left;
}
#mv .mv_container .tArea .outline_btn {margin-top: 50px;}
#mv .mv_container .tArea .outline_btn > a {
	color: #fff;
	font-size: 1.5em;
	box-sizing: border-box;
	background: #e60012;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 15px;
	width: 400px;
	border-radius: 10px;
	box-shadow: 6px 6px 10px 0px rgba(0, 0, 0, 0.4);
	/*
background: linear-gradient(to bottom,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
	*/
	position: relative;
	background: linear-gradient(to bottom,  #ea0e0e 0%,#ba0303 100%);
overflow: hidden;
}

#mv .mv_container .tArea .outline_btn > a::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	mix-blend-mode: overlay;
	opacity: 0;
	pointer-events: none;
	transition: all 0.3s ease;
}
#mv .mv_container .tArea .outline_btn > a:hover::before {opacity: 0.4;}

/*
#mv .mv_container .tArea .outline_btn > a::before {
	content: '';
	width: calc(100% - 6px);
	height: calc(100% - 6px);
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border: 2px solid #fff;
	box-sizing: border-box;
	border-radius: 8px;
	opacity: 0.5;
}
*/
#mv .mv_container .tArea .outline_btn > a i {width: 64px; margin-right: 40px}
#mv .mv_container .tArea .outline_btn > a i img {}
#mv .mv_container .tArea .outline_btn > a > span > * {display: block;}
#mv .mv_container .tArea .outline_btn > a > span {}
#mv .mv_container .tArea .outline_btn > a > span b {font-size: 1.45em; letter-spacing: 0.2em;}
#mv .mv_container .tArea .outline_btn > a > span small {}

#mv .mv_container > .imgArea {
	position: absolute;
	bottom: 0;
	right: -140px;
}



@media screen and (max-width: 1060px){
	/*#mv .mv_container .tArea {width: 55%}*/
	#mv .mv_container .tArea h1 br.sp {display: inline;}
	header::after {background-size: 90%; width: 1000px;}
	#entry  #mv .mv_container > .imgArea {right: -150px; width: 57vw}
}
@media screen and (max-width: 900px){
	
}
@media screen and (max-width: 748px){
	
	#entry #mv {height: auto; }
	#mv .mv_container .tArea {
		width: 100%;
		position: relative;
		top: 0;
		transform: translateY(0%);
		box-sizing: border-box;
		padding: 30px;
		z-index: 1;
	}
	#entry #mv .mv_container .tArea {
		padding-bottom: 150px;
	}
	
	#entry #mv .mv_container .tArea, #entry_completion #mv .mv_container .tArea {left: 0px;}
	#entry  #mv .mv_container > .imgArea {right: -130px; bottom: -22vw; width: 50vw}
	
	
}


@media screen and (max-width: 520px){
	#mv .mv_container .tArea h1 {font-size: 11vw;}
	#mv .mv_container .tArea h1 + p {font-size: 1em;}
	
	#entry #mv .mv_container .tArea {padding-bottom: 300px;}
	
	#entry #mv .mv_container .tArea .outline_btn {
		/*margin-top: 20px;*/
		position: absolute;
		bottom: 50px;
		left: 50%;
		transform: translateX(-50%);
		width: calc(100% - 60px);
	}
	#entry #mv .mv_container .tArea .outline_btn > a {width: 100%; line-height: 1;}
	#entry #mv .mv_container .tArea .outline_btn > a i {width: 40px; margin-right: 20px;}
	#entry #mv .mv_container .tArea .outline_btn > a > span b {font-size: 1.3em;}
	#entry #mv .mv_container .tArea .outline_btn > a > span small {font-size: 15px; margin-top: 5px}
	
	#entry #mv .mv_container > .imgArea {
        right: -50px;
        bottom: 0;
        width: 234px;
    }

}
@media screen and (max-width: 390px){
	#entry #mv .mv_container > .imgArea {width: 59vw;}
}
@media screen and (max-width: 360px){
	#mv .mv_container .tArea {padding: 20px;}
	#entry #mv .mv_container .tArea {
		padding-bottom: 300px;
	}
	#entry #mv .mv_container > .imgArea {width: 210px;}
}

@media screen and (max-width: 748px){
#b_site #mv .mv_container .tArea {padding-top: 60px}
#c_site #mv .mv_container .tArea {padding-top: 60px}
}


.btnArea {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-top: 80px;
	/*margin-bottom: 100px;*/
	padding-bottom: 20px;
}

.btnArea .btn {width: calc(50% - 30px);}

.btn button {
	/*background: #00ccb9;*/
	/*display: block;*/
	width: 100%;
	max-width: 230px;
	border-radius: 10px;
	color: #fff;
	margin: auto;
	position: relative;
	text-align: left;
	font-size: 1.6em;
	font-weight: 600;
	box-sizing: border-box;
	height: 80px;
	
	background: linear-gradient(to bottom,  #fc9300 0%,#db4804 100%);

box-shadow: 6px 6px 10px 0px rgba(0, 0, 0, 0.4);
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}

.btn button::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	mix-blend-mode: overlay;
	opacity: 0;
	pointer-events: none;
	transition: all 0.3s ease;
}
.btn button:hover::before {
	opacity: 0.3;
}
.btn button:hover {
	
}

/*.btn a span {margin-right: 30px;}*/
.btn button span b {
	letter-spacing: 0.2em;
	font-size: 1.3em;
	/*margin-right: 5px;*/
}

@media screen and (max-width: 520px){
	.btn button {font-size: 1.2em; height: 60px; max-width: 200px; border-radius: 6px;}
}

/*
.btn a i {
	width: 60px;
}
.btn a i img {width: 100%;}
*/

/*
.btn a:before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 6px;
	background:url("../images/btn_bg.jpg") no-repeat center center;
	mix-blend-mode: multiply;
	opacity: 1;
}
*/
/*
.btn a:after {
	content: '';
	width: calc(100% + 10px);
	height: calc(100% + 10px);
	top: -5px;
	left: -5px;
	position: absolute;
	box-sizing: border-box;
	border: 2px solid #00ccb9;
	border-radius: 8px;
	transition: all 0.5s ease;
}
*/
.btn a:hover::after { border: 2px solid #fff;}


@media screen and (max-width: 1580px){
	.btn a span.txt br.sp {display: inline-block;}
}
@media screen and (max-width: 1120px){
	.btnArea .btn {width: calc(50% - 25px);}
	.btn a {font-size: 1.6em; height: 120px;}
}
@media screen and (max-width: 660px){
	.btnArea .btn {width: calc(50% - 15px);}
}
@media screen and (max-width: 570px){
	.btn a {height: 100px;}
	.btnArea .btn {width: 100%;}
	.btnArea .btn.write {margin-bottom: 40px;}
}
@media screen and (max-width: 420px){
	.btn a {font-size: 1.4em;}
}

.btnArea.btn_1 {justify-content: center;}
@media screen and (min-width: 571px){
.btnArea.btn_1 .btn {max-width: 380px;}
}










.entry {}
.entry > section {}
.entry > section.profile {margin-top: 60px; }
.entry > ul {
	/*
	padding-bottom: 25px;
	border-bottom: 1px solid rgba(255,255,255,0.2);
	*/
	box-sizing: border-box;
	padding: 50px;
	background: #fff;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.05);
	border-radius: 20px;
}
.entry > ul > li:not(:first-child) {
	margin-top: 25px;
	padding-top: 25px;
	border-top: 3px dotted rgba(131,116,85,0.2);
}


.entry > ul > li > dl {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
}
.entry > ul > li > dl > dt {width: 150px; color: #6b655a; font-weight: 600;}
.entry > ul > li > dl > dd {width: calc(100% - 150px)}
.entry > ul > li > dl > dd {}
.sai {font-size: 0.8em; display: inline-block; margin-left: 10px;}

.inList01 {display: flex;}
.inList01 > li {margin-right: 15px}
/*
@media screen and (max-width: 1180px){
	.entry > ul > li > dl > dt {width: 220px;}
.entry > ul > li > dl > dd {width: calc(100% - 220px)}
}
*/
@media screen and (max-width: 680px){
	.entry > ul {padding: 25px; border-radius: 10px;}
}
@media screen and (max-width: 560px){
	.entry > ul > li > dl > dt {width: 100%; margin-bottom: 10px;}
.entry > ul > li > dl > dd {width: calc(100%)}
}


.entry > ul > li p.cap {
	margin-top: 20px;
	color: #D1080B;
}



/**** entry comp ****/
#entry_completion {}
#entry_completion #mv {height: 280px;}
#entry_completion #mv .mv_container > .imgArea {
	bottom: initial;
	top: 0;
	width: 340px;
}

@media screen and (max-width: 748px){
	#entry_completion #mv {
		height: 250px;
	}
#entry_completion #mv .mv_container > .imgArea {
	width: 30vw;
	top: initial;
	bottom: 0;
	right: -50px;
	display: none;
	}
	
}
@media screen and (max-width: 520px){
	#entry_completion #mv {
		height: 220px;
	}
}




#entry_completion article {}
#entry_completion article {}
.entry_completion_txt01 {font-size: 2em; text-align: center; color: #888; font-weight: 600; margin-bottom: 50px;}
.entry_completion_txt02 {
	text-align: center;
	line-height: 2;
	font-size: 1.1em;
}
@media screen and (max-width: 680px){
	.entry_completion_txt02 {text-align: left;}
	.entry_completion_txt02 br {display: none;}
}
@media screen and (max-width: 420px){
	.entry_completion_txt02 {font-size: 1em;}
}

.contact {
	margin: auto;
	margin-top: 80px;
	box-sizing: border-box;
	/*padding: 30px;*/
	/*
	background: #fff;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.05);
	*/
	background: #fff;
	border-radius: 20px;
	border: 5px solid #08a5d2;
	max-width: 600px;
	font-size: 1.1em;
	
}
.contact .contact_title {
	font-size: 1.4em;
	font-weight: 600;
	text-align: center;
	/*margin-bottom: 20px;*/
	color: #fff;
	background: #08a5d2;
	padding: 5px;
}
.contact .contact_info {
	box-sizing: border-box;
	padding: 30px;
}
.contact .contact_info > ul{}
.contact .contact_info > ul > li{
	text-align: center;
}
/*
.contact .contact_info > ul > li:not(:last-child) {margin-bottom: 5px;}
.contact .contact_info > ul > li.divCont {display: flex; justify-content: center;}
.contact .contact_info > ul > li.divCont span {}
.contact .contact_info > ul > li.divCont span:first-child {font-weight: 600;}
.contact .contact_info > ul > li.divCont span:first-child::after {
	content: '：';
}
*/
.contact_info > ul > li.name {
	font-size: 1.2em;
	margin-bottom: 10px;
}

@media screen and (max-width: 420px){
	.contact {
	border-radius: 10px;
	border: 3px solid #08a5d2;
	font-size: 1.0em;
}
	.contact .contact_title {font-size: 1.2em;}
	.contact .contact_info {padding: 20px;}
	.contact_info > ul > li.name {font-size: 1.1em;}
}



/**** b site ****/
#b_site {}
#b_site #mv {height: 300px;}
#b_site #mv .mv_container .tArea {width: 100%; max-width: none;}
#b_site #mv h1 {text-align: center; margin-bottom: 10px;}

#b_site .container {max-width:760px;}


.customer {
	font-size: 1.2em;
	margin-bottom: 40px;
	border-bottom: 2px dotted #666;
	
}
.customer .name {
	display: flex;
	justify-content: flex-start;
	
}
.customer .name > span {word-break: break-all; text-align: left;}
.customer .name > span:first-child {width: 120px; position: relative;}
.customer .name > span:first-child::after {content: '：'; position: absolute; right: 0; top: 0;}
.customer .name > span:last-child {width: calc(100% - 120px)}
@media screen and (max-width: 748px){
	.customer .name > span:first-child {width: 100px;}
	.customer .name > span:last-child {width: calc(100% - 100px)}
}

.document_type1_dw {margin-bottom: 80px;}

.document_lists {
	box-sizing: border-box;
	padding: 50px;
	background: #fff;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.05);
	border-radius: 20px;
	position: relative;
}
@media screen and (max-width: 680px){
	.document_lists {padding: 25px;}
}
@media screen and (max-width: 360px){
	.document_lists {padding: 15px;}
}
@media screen and (min-width: 749px) and (max-width: 860px){
	body {font-size: 1.9vw;}
	/*#b_site .container {max-width: 760px;}*/
	.document_lists {padding: 6vw}
}



.document_lists h3 {
	font-size: 1.4em;
	font-weight: 600;
	margin-bottom: 20px;
	text-align: center;
	color: #666;
}
.document_lists > ul {
	/*counter-reset: count01;*/
	
}
.document_lists > ul > li {
	
	
}
.document_lists > ul > li:not(:last-child) {
	box-sizing: border-box;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid rgba(0,0,0,0.3);
}


.document_lists > ul > li .tArea {
	margin-bottom: 20px;
	box-sizing: border-box;
	padding-left: 30px;
	position: relative;
}
.document_lists > ul > li .tArea .katakana {
	position: absolute;
	top: 0;
	left: 0;
}
.document_type1_up .document_lists > ul > li .tArea {margin-bottom: 0;}
/*
.document_lists > ul > li .tArea::before {
	counter-increment: count01;
	content: counter(count01) '.';
	position: absolute;
	top: 0;
	left: 0;
}
*/
.document_lists .doc_btns {
	display:flex;
	justify-content: center;
}
.document_type1_dw .doc_btns {margin-top: 30px;}

.document_lists .doc_btns.inc_dw {justify-content: space-between;}



.document_lists .doc_btns .doc_btn {
	/*width: calc(50% - 15px);*/
	text-align: center;
	display: flex;
	align-items: center;
	box-sizing: border-box;
	padding: 10px 15px;
	/*justify-content: center;*/
	flex-wrap: wrap;
	justify-content: space-between;
}


.download_doc {
	background: #499512;
	border-radius: 6px;
	width: calc(35% - 5px);
}
.upload_doc {
	background: #e17104;
	border-radius: 6px;
	width: calc(65% - 5px);
	position: relative;
	overflow: hidden;
}



.doc_type {/*margin-right: 10px;*/ width: 100%; font-size: 1.1em; color: #fff;}

.fileName, .file-name-display {
	width: 100%;
	color: #fff;
	margin: 5px 0 10px;
	font-size: 0.8em;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.fileName {}

/*
.download_doc .doc_type {color: #499512;}
.upload_doc .doc_type {color: #e17104;}
*/
.upload_doc label.btn {font-size: 0.9em;}

.document_lists .doc_btns .doc_btn button, .document_lists .doc_btns .doc_btn a, .upload_doc label.btn {
	background: #ccc;
	font-weight: 600;
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	padding: 10px 10px;
	border-radius: 6px;
	/*border: 2px solid #333;*/
	background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
	transition: all 0.3s ease;
	width: calc(50% - 5px)
}
.document_lists .doc_btns .doc_btn button:hover, .document_lists .doc_btns .doc_btn a:hover, .upload_doc label.btn:hover {
	opacity: 0.7
}


.document_lists  .doc_btns .doc_btn button span {}
.document_lists  .doc_btns .doc_btn button i, .document_lists  .doc_btns .doc_btn a i, .upload_doc label.btn i {width: 22px; margin-left: 5px;}
.document_lists  .doc_btns .doc_btn button i {}

.document_lists  .doc_btns .download_doc.doc_btn button, .document_lists  .doc_btns .download_doc.doc_btn a {
	color: #499512;
	border-color: #499512;
	width: 100%;
}
.document_lists  .doc_btns .upload_doc.doc_btn button, .document_lists  .doc_btns .upload_doc.doc_btn a, .upload_doc label.btn {
	color: #e17104;
	border-color: #e17104;
}
/*.btn_file {margin-right: 10px}*/
/*.btn_up, .btn_down {width: 200px}*/

.document_type1_up {}
.document_type1_up .upLoadArea {margin-top: 60px;}
.document_type1_up .upLoadArea .selectArea {text-align: center;}
.document_type1_up .upLoadArea .selectArea select {margin: auto;}
.document_type1_up .upLoadArea .btnArea {margin-top: 40px}

@media screen and (max-width: 748px){
	.document_lists .doc_btns {display: block;}
	.download_doc {margin-bottom: 10px;}
	
	.download_doc {
	width: calc(100%);
}
.upload_doc {
	width: calc(100%);
}
	
}

@media screen and (max-width: 520px){
	.doc_type {font-size: 1em;}
	.document_lists .doc_btns .doc_btn {padding: 8px;}
	.document_lists .doc_btns .doc_btn button,.document_lists .doc_btns .doc_btn a, .upload_doc label.btn {font-size: 0.8em; padding: 8px;}
	.document_lists .doc_btns .doc_btn button i, .document_lists .doc_btns .doc_btn a i, .upload_doc label.btn i {width: 16px;}
}

@media screen and (max-width: 420px){
	.doc_type {width: 100%; margin-bottom: 5px;}
	/*.document_lists .doc_btns .doc_btn {justify-content: center;}*/
	.document_lists .doc_btns .doc_btn button, .document_lists .doc_btns .doc_btn a, .upload_doc label.btn {width: calc(50% - 3px)}
	.btn_file {margin-right: 5px}
}




.file-input-hidden {display: none;}







/** c_site **/


#c_site #mv {
    height: 300px;
}
#c_site #mv h1 {
    text-align: center;
}
#c_site #mv .mv_container .tArea {width: 100%; max-width: none;}
/*#c_site article .container {max-width: 760px;}*/
#c_site article .container > section {margin-bottom: 80px;}

.faq_area {}
.faq_cnt {
	background: #fff;
	margin-bottom:20px;
	box-sizing: border-box;
	/*padding: 20px;*/
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.05);
    border-radius: 6px;
	overflow: hidden;
}



.question {position: relative; padding: 30px 20px 20px; cursor: pointer;}

.question::after {
	content: 'Question';
	position: absolute;
	top: 2px;
	left: 5px;
	color: #fff;
	line-height: 1;
	font-size: 0.94em;
}

.question::before {
	content: '';
	position: absolute;
	top: -0px;
	left: -10px;
	background: #f79321;
	color: #fff;
	box-sizing: border-box;
	width: 120px;
	height: 20px;
	transform: skewX(-30deg)
	
}
.question p {pointer-events: none;}
.answer {
	/*display: none;*/
	overflow: hidden;
	height: 0;
	transition: all 0.5s ease;
	
}
.answer_box {
	margin-top: 30px;
	position: relative;
	padding:30px 20px 20px;
}
.answer_box::after {
	content: 'Answer';
	position: absolute;
	top: 2px;
	left: 5px;
	color: #fff;
	line-height: 1;
	font-size: 0.9em;
}

.answer_box::before {
	content: '';
	position: absolute;
	top: -0px;
	left: -10px;
	background: #4691ca;
	color: #fff;
	box-sizing: border-box;
	width: 120px;
	height: 20px;
	transform: skewX(-30deg)
	
}
.question_box {pointer-events: none;}
.question_box::after {
	content: '';
	position: absolute;
	bottom: 0;
	right: 3px;
	width: 15px;
	height: 30px;
	/*pointer-events: none;*/
	background:url("../images/arrow01.svg") no-repeat center center;
	transform: rotateX(-180deg);
	transition: all 0.3s ease;
}
.clicked .question_box::after {
	transform: rotateX(0deg);
}
@media screen and (max-width: 520px){
	.question, .answer_box { padding: 25px 15px 15px;}
	.answer_box::before, .answer_box::before {height: 18px;}
	.question_box::after {width: 12px}
}

#c_site .document_lists > ul > li .tArea {padding-left: 0;}


.slip {}
.slip .test {
	width: 100%;
	height: 500px;
	background: #fff;
}



/*** kanri ***/

#management #mv {
    height: 300px;
}
#management #mv h1 {
    text-align: center;
}
#management #mv .mv_container .tArea {width: 100%; max-width: none;}


#management .container {max-width: 1360px;}

#management h3 {
	margin-bottom: 15px;
	font-size: 1.4em;
	font-weight: 600;
	color: #0068b6;
}
.customer_list_container {position: relative; }
.customer_list {}
.customer_list table {
	width: 100%;
	border-collapse: collapse;
    border-spacing: 0;
	font-size: 0.95em;
}
.customer_list table {}
.customer_list table tr {}
.customer_list table tr th, .customer_list table tr td {
	box-sizing: border-box;
	padding: 10px;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.25);
}
.customer_list table tr th {
	
	background: #6493b8;
	background: #0068b6;
	color: #fff;
	font-weight: 500;
	text-align: center;
}
.customer_list table tr td {
	background: #fff;
	text-align: center;
}
.customer_list table tr th small {
	display:block;
}
.customer_list table tr > td:nth-child(2), .customer_list table tr > td:nth-child(3), .customer_list table tr > td:nth-child(4), .customer_list table tr > td:nth-child(5) {text-align: left;}
/*.customer_list table tr td.col-note {font-size: 0.9em; text-align: left;}*/

.col-no {width: 6%}
.col-name01 {width: 18%;}
.col-name02 {width: 10%;}
.col-tel {width: 8%}
.col-mail {width: 18%}

.header-files-group {width: 34%;}
/*.col-note {width: 18%;}*/
.col-edit {width: 6%;}
/*.col-delete {width: 6%;}*/
.col-edit a, .col-delete a {
	background: #333;
	color: #fff;
	line-height: 1;
	box-sizing: border-box;
	padding: 6px 8px;
	font-size: 0.8em;
	border-radius: 3px;
	transition: all 0.3s ease;
}
.col-edit a:hover, .col-delete a:hover {opacity: 0.6;}

.col-edit a {background: #499512;}
.col-delete a {background: #ca2413;}


.cnt01_container {
	display: flex;
	/*justify-content: space-between;*/
	justify-content: flex-start;
	gap: 20px;
	flex-wrap: wrap;
	max-width: 1100px;
	margin: 0 auto 100px;
}
.cnt01_container > div {
	background: #fff;
	/*width: calc(33.3333% - 15px);*/
	width: calc(33.3333% - 20px);
	/*height: 400px;*/
	border-radius: 10px;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.15);
	overflow: hidden;
}


.cnt01_container > div {}
.cnt01_container > div > a {
	color: #6493b8;
	display: block;
	transition: all 0.3s ease;
	box-sizing: border-box;
	border: 2px solid #fff;
	border-radius: 10px;
}
.cnt01_container > div > a:hover {
	background: rgba(100,147,184,0.2);
	
}
.cnt01_container > div > a > .box {
	display: flex;
	box-sizing: border-box;
	padding: 15px;
	align-items: center;
}
.cnt01_container > div > a > .box .imgArea {
	width: 60px;
	margin-right: 15px;
}
.cnt01_container > div > a > .box .tArea {
	font-weight: 600;
	font-size: 1.2em;
}


@media screen and (max-width: 1080px){
	.cnt01_container > div {width: calc(50% - 20px);}
}
@media screen and (max-width: 748px){
	.cnt01_container > div > a > .box .imgArea {width: 46px;}
}
@media screen and (max-width: 640px){
	.cnt01_container {gap: 10px;}
	.cnt01_container > div {width: 100%;}
	.cnt01_container > div > a > .box .imgArea {width: 40px;}
}




/*** side scroll ***/
.sideScroll {
	position: relative;
	overflow-x: auto;
}
.sideScroll {}

.swipeIcon{
	display: none;
	position: absolute;
	top: 50px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 301;
	width: 110px; 
	animation: horizontal 1s ease-in-out infinite alternate;
	}
	@keyframes horizontal {
		
		0% { transform:translate(-30%,-50%); }
		100% { transform:translate(-70%,-50%); }
		
	}

@media screen and (max-width: 1140px){
	.customer_list table {width: 1100px}
	.swipeIcon{display: block;}
}


@media screen and (max-width: 748px){
	.customer_list table {width: 960px}
	/*
	.col-no {width: 8%}
.col-name {width: 18%;}
.col-status {width: 10%}
.header-files-group {width: 28%;}
.col-note {width: 20%;}
.col-edit {width: 8%;}
.col-delete {width: 8%;}
	*/
	
	.col-no {width: 6%}
.col-name01 {width: 18%;}
.col-name02 {width: 10%;}
.col-tel {width: 8%}
.col-mail {width: 18%}

.header-files-group {width: 30%;}
/*.col-note {width: 18%;}*/
.col-edit {width: 8%;}

}
@media screen and (max-width: 520px){
	.swipeIcon{width: 90px;}
}

/*** side scroll ***/









/** 提出済み **/
.confirmed {position: relative;}
.confirmed .upload_doc::after {
	content: '提出済み';
	position: absolute;
	top: 5px;
	right: 5px;
	box-sizing: border-box;
	padding: 6px 10px;
	/*background: #c61515;*/
	color: #fff;
	font-size: 0.85em;
	line-height: 1;
	border: 2px solid rgba(255,255,255,1);
	border-radius: 30px;
}
.confirmed .file-name-display {opacity: 0; pointer-events: none}
.confirm_doc {
	/*
	position: absolute;
	bottom: calc(100% - 20px);
	right: 30px;
	*/
	margin-bottom: 30px;
}
.confirm_doc a {
	
	background: #fff;
	box-sizing: border-box;
	padding: 8px 15px;
	display: flex;
	align-items: center;
	max-width: 260px;
	margin: auto;
	justify-content: center;
	border-radius: 24px;
	font-weight: 600;
	transition: all 0.3s ease;
	
	color: #0068b6;
	border: 3px solid #0068b6;
	
	/*
	color: #c61515;
	border: 3px solid #c61515;
	*/
}
.confirm_doc a:hover {
	background: rgba(0,104,182,0.1);
	
}
.confirm_doc a i {width: 22px; margin-left: 5px}


/** dialog **/

dialog {}
dialog { border: none; border-radius: 10px; padding: 30px; text-align: center;  }
        dialog::backdrop { background: rgba(0,0,0,0.5); /*transition: all 0.5s ease;*/ }
/*.testtest dialog::backdrop {opacity: 1; background: rgba(0,0,0,0.5);}*/
#success-modal {}
#success-modal .btn {
	background: #333;
	color: #FFFFFF;
	box-sizing: border-box;
	padding: 5px 10px;
	line-height: 1;
	margin-top: 10px;
	border-radius: 3px;
}




/*** entry error ***/
.entry .error dt {color: #D1080B;}
.entry .error input[type="text"], input[type="search"], select {background: rgba(131, 10, 10, 0.15);}
.entry .error .errorMessage {margin-top: 10px; color: #D1080B;}




/*** admin ***/
#management {}
#management.admin .loginArea {
	box-sizing: border-box;
    padding: 50px;
    background: #fff;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.05);
    border-radius: 20px;
	max-width: 600px;
	margin: auto;
}
#management.admin .loginArea > li {}
#management.admin .loginArea > li:not(:last-child) {margin-bottom: 20px;}

#management.admin .errorMessage {
	text-align: center;
	margin-bottom: 20px;
	color: #D1080B;
}

#management.admin .btn button span b {letter-spacing: 0; font-size: 1em;}
@media screen and (max-width: 680px) {
    #management.admin .loginArea {
        padding: 25px;
        border-radius: 10px;
    }
}



/*** addTxt ***/

.addTxt01 {
	font-size: 0.9em;
	margin-top: 10px;
	color: #D1080B;
	font-weight: 600;
	text-align: right;
	letter-spacing: 0;
}
@media screen and (max-width: 540px) {
	.addTxt01 {text-align: left;}
}



/*** logout ***/
.logout {
	position: absolute;
	top: 3px;
	right: 3px;
}
.logout_btn {
	display: flex;
	align-items: center;
	box-sizing: border-box;
	padding: 10px 15px;
	border-radius: 6px;
	background: linear-gradient(135deg,  rgba(232,13,13,1) 0%,rgba(170,3,3,1) 100%);
	box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.25);
	transition: all 0.3s ease;
	cursor: pointer;
}
.logout_btn:hover {opacity: 0.7}
.logout_btn i {width: 34px; margin-right: 0px;}
.logout_btn button {background: transparent; color: #fff; font-size: 1.0em; font-weight: 600;}


@media screen and (max-width: 520px) {
	.logout {
	top: calc(50% + 50px);
	right: initial;
		left: 50%;
		transform: translateX(-50%);
}
}





/*** news ***/
#news {}
#news .newsArea {
	width: 100%;
	height: 380px;
	box-sizing: border-box;
    padding: 50px;
    background: #fff;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.05);
    border-radius: 20px;
	overflow-y: auto;
}

#news .newsArea iframe {
	width: 100%;
	height: 100%;
	border: none;
}

.newsLists {
	/*
	box-sizing: border-box;
	padding: 20px;
	*/
}
.newsLists > li {display: flex; flex-wrap:wrap; }
.newsLists > li:not(:last-child) {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #999;
	
}
.newsLists > li span {word-break: break-all}
.newsLists > li span.date {width: 100px;}
.newsLists > li span.newsCnt {width: calc(100% - 100px);}


@media screen and (max-width: 680px) {
	#news .newsArea {padding: 25px;}
}
@media screen and (max-width: 420px) {
	.newsLists > li span {width: 100%!important; display: block;}
	.newsLists > li span.date {margin-bottom: 5px;}
}



/*** c_site_fix ***/
#c_site {}
#c_site .customer {margin-bottom: 20px;}

#c_site .doc_type {font-size: 1em;}
#c_site .document_lists > ul > li:not(:last-child) {
	border-bottom: none;
	padding-bottom: 0;
}

.document_download .document_lists > ul, .document_upload .document_lists > ul {
	display: flex;
	flex-wrap: wrap;
	column-gap: 10px;
	justify-content: space-between;
}
/*.document_download .document_lists > ul > li {width: calc(33.333% - 10px); flex-grow: 1;}*/
.document_download .document_lists > ul > li, .document_upload .document_lists > ul > li {width: calc(50% - 10px);  }
.document_download .document_lists > ul > li .download_doc, .document_upload .document_lists > ul > li .upload_doc {width: 100%;}

@media screen and (max-width: 748px) {
	.document_download .document_lists > ul > li .download_doc, .document_upload .document_lists > ul > li .upload_doc {
        margin-bottom: 0px;
    }
	.document_upload .document_lists > ul > li {width: 100%;}
}
@media screen and (max-width: 620px) {
	.document_download .document_lists > ul > li {width: 100%;}
}
@media screen and (max-width: 420px) {
	#c_site .document_lists > ul > li:not(:last-child) {margin-bottom: 10px;}
}


.links {margin-bottom: 30px;}
.links > ul {
	display: flex;
	
}
.links > ul > li {margin: 0 25px 0 0;}
.links > ul > li a {color: #0068b6;}
.links > ul > li a span {position: relative; padding-left: 22px;}
.links > ul > li a span::before {
	content: '';
	clip-path: polygon(0 25%, 50% 25%, 50% 0, 100% 50%, 50% 100%, 50% 75%, 0 75%);
	background: #0068b6;
	width: 20px;
	height: 20px;
	display: inline-block;
	position: absolute;
	top:2px;
	left: 0;
}
.links > ul > li a span::after {
	content: '';
	position: absolute;
	top: calc(100%);
	left: 0;
	width: 0%;
	height: 1px;
	background: #0068b6;
	transition: all 0.3s ease;
}
.links > ul > li a:hover span::after {
	width: 100%;
}



body.home main {display: none;}
body.post-type-archive-news {background: #fff;}
body.post-type-archive-news .wrap {padding: 0;}
body.post-type-archive-news main {padding-top: 0;}


